### Method

# Adw Leafletset_can_unfold

deprecated: 1.4

#### Declaration [src]

    void
    adw_leaflet_set_can_unfold (
      AdwLeaflet* self,
      gboolean can_unfold
    )

#### Description [src]

Sets whether `self` can unfold.

Deprecated since: 1.4

See the migration guide

Sets property | `Adw.Leaflet:can-unfold`

#### Parameters

`can_unfold`

  Type: `gboolean`

  Whether `self` can unfold.